Sector Name: Money Services - Bug #981

Money services >> schedule 2 >> form-1 >unable to add new row
01/05/2022 02:15 PM - prachi chaurasia

Status: Closed Start date: 01/05/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce:

1. Go to the given URL-http://dev.Ifsc.digitalnoticeboard.biz/Licensee_new/edit_formDetails/TkKRFeFh6STNYekUyTVRjPQ==
2. Go to the text field number >> 7 >>aand ¢

3. The user should be able to add new row.

4. User should also able to delete row

Attachment:

clipboard-202201051328-865sp pry

History

#1 - 01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#3 - 02/15/2022 02:29 PM - Himanshu Singh

- Status changed from New to In Progress

#4 - 02/18/2022 01:28 PM - Himanshu Singh

- Status changed from In Progress to Closed

#5 - 02/18/2022 02:21 PM - Himanshu Singh

- Status changed from Closed to Resolved

#6 - 02/18/2022 03:59 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
